RubyGems Navigation menu

pry-capture 1.0

This gem just installs pry-rescue. Please prefer that gem.

Gemfile
          gem 'pry-capture', '~> 1.0'
  
  
  
  
  
  
  

install
          gem install pry-capture
  
  
  
  
  
  
  

Total downloads 2,566

For this version 987

Required Ruby Version: None

Links:

Versions:

  1. 1.0 - August 15, 2012 (4 KB)
  2. 0.1 - August 12, 2012 (7 KB)
  3. 0.1.pre.3 - August 12, 2012 (7 KB)
  4. 0.1.pre.2 - August 12, 2012 (7 KB)
  5. 0.1.pre.1 - August 12, 2012 (7 KB)

Runtime Dependencies: